@ECHO OFF \r
setlocal
echo %INSTALLED_PATH%

set targetPath=%INSTALLED_PATH%\package-manager\package-manager.exe
set iconPath=%INSTALLED_PATH%\package-manager\tizen-studio-packagemanager.ico
set shortcutName=Package Manager
set subdir1=true

wscript.exe "%MAKESHORTCUT_PATH%" /target:"%targetPath%" /icon:"%iconPath%" /shortcut:"%shortcutName%" /subdir1:"%subdir1%"

